Quikrbox Web Store - Bug #7465

Manage delivery partner > filters > Select state filter not able to select
09/07/2023 03:26 PM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/11/2023 02:19 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/12/2023 11:09 AM - priyanka Sharma

- Status changed from Resolved to Closed
